=head2 Fri Feb 17 08:57:53 2012: C<Module> L<Mail::SpamAssassin|Mail::SpamAssassin>

=over 4

=item *

C<installed into: /opt/lib/perl5/site_perl/5.10.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.001008>

=item *

C<EXE_FILES: sa-update sa-learn spamd/spamd spamassassin spamc/spamc>

=back

